@charset "UTF-8";
/* CSS Document */
 	.Frame_Content_Body{
    background-image:none;
    }
    #PageHTML_Content{
    font-size:14px;
    color:#012a47;
    text-align: left;
    vertical-align: top;
    line-height:1.4em;
    margin-left:10px;
    margin-right:10px;
    font-family:arial;
    }
    #PageHTML_Content a{
    color:#0db2e5;
    text-decoration:none;
    }
    #PageHTML_Content a:hover{
    color:#01cbbc;
    text-decoration:none;
    }
    #PageHTML_Content img a{
    border-style:none;
    }
    #PageHTML_Content h1{
    color:#022b48;
    font-size:26px;
    padding-bottom:7px;
    margin-top:10px;
    padding-bottom:15px;
    margin-bottom:15px;
    font-weight:bold;
	margin-left:-2px;
    }